-- 基础信息
base_info = {
	group_id = 133003507
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 507001, gadget_id = 70900340, pos = { x = 2749.355, y = 265.096, z = -1190.194 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 1 },
	{ config_id = 507002, gadget_id = 70900340, pos = { x = 2774.797, y = 269.372, z = -1176.737 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 1 },
	{ config_id = 507003, gadget_id = 70900340, pos = { x = 2770.735, y = 261.723, z = -1213.189 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 507001, 507002, 507003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
